apiVersion: v1
name: voyant
version: 1.0.0
description: A Helm chart for Voyant-Server
home: https://github.com/voyanttools/VoyantServer
sources:
  - https://gitlab.com/calincs/access/voyant-docker
keywords:
- voyant
- trombone
icon: https://voyant-tools.org/resources/images/voyant-see.png